@charset "UTF-8";

/*======================================
top.css
=======================================*/
img {
  max-width: 100%;
}

.movie {
    position: relative;
    width: 100%;
    padding: 56% 0 0 0;
}
.movie iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#topMain {
  padding: 0 10px;
  background: #333;
}
#topMainInner {
  max-width: 980px;
  margin: 0 auto;
  text-align: left;
  color: #fff;
}
#topMainInner .nhksns-guide {
  display: inline-block;
  padding: 0 5px;
}
#topHeader {
  max-width: 650px;
  padding-bottom: 20px;
  margin: 0 auto;
}
#topHeader h2 {
  padding-top: 10px;
  float: left;
  font-size: 38px;
  font-family: 'リュウミン EB-KL JIS2004';
  font-weight: normal;
  line-height: 1.4;
}
#appDLTop {
  float: right;
  width: 130px;
  padding: 14px 10px;
  background: #ffc800;
  color: #000;
  text-align: center;
}
#appDLTop h3 {
  padding-bottom: 10px;
  font-size: 14px;
  border-bottom: 1px solid #333; 
}
#appDLTop h3 span {
  display: block;
  font-size: 10px;
}
#appDLTop p {
  font-size: 14px;
  border-bottom: 1px solid #333; 
}
#appDLTop p a {
  display: block;
  padding: 5px 0;
  text-decoration: none;
  color: #000;
  -webkit-transition: all  0.5s ease;
  -moz-transition: all  0.5s ease;
  -o-transition: all  0.5s ease;
  transition: all  0.5s ease;
}
#appDLTop p a:hover {
  background: #cfa200;
}
#topMovie {
  padding: 0 20px 40px 20px;
  max-width: 650px;
  margin: 0 auto;
}
#topMovie h3 {
  padding: 20px 0 5px 0;
  margin-bottom: 12px;
  font-weight: bold;
  font-size: 16px;
  border-bottom: 1px solid #FFC800;
}

.topH2 {
  padding: 30px 20px;
  background: #ffc800;
  font-size: 22px;
  font-family: 'リュウミン EB-KL JIS2004';
  font-weight: normal;
  line-height: 1.4;
}
.topH2 span {
  display: block;
  font-size: 12px;
}


#intro {
  padding: 20px 20px 50px 20px;
  background: #f2f2f2;
  text-align: center;
}
#intro ul {
  max-width: 720px;
  padding: 0;
  margin: 0 auto;
}
#intro ul li {
  list-style: none;
  border: 2px solid #ffc800;
  margin-bottom: 15px;
  padding: 23px;
}
#intro ul li .image {
  margin-bottom: 10px;
}
#intro ul li .text {
  font-size: 20px;
  font-family: 'リュウミン B-KL JIS2004';
  line-height: 1.6;
}

.linkBtn {
  font-size: 17px;
}
.linkBtn a {
  display: inline-block;
  padding: 15px 30px;
  background: #ffc800;
  text-decoration: none;
  -webkit-box-shadow: 2px 2px 0 #4d4d4d;
  -moz-box-shadow: 2px 2px 0 #4d4d4d;
  box-shadow: 2px 2px 0 #4d4d4d;
}
.linkBtn a:hover {
  -webkit-box-shadow: 2px 2px 0 rgba(0,0,0,0.68) inset;
  -moz-box-shadow: 2px 2px 0 rgba(0,0,0,0.68) inset;
  box-shadow: 2px 2px 0 rgba(0,0,0,0.68) inset;
}

#DL {
  background: #f2f2f2;
  text-align: center;
}
#DL ul {
  max-width: 700px;
  padding: 50px 0 40px 0;
  margin: 0 auto;
}
#DL ul li {
  display: inline-block;
  width: 40%;
  margin: 0 4%;
  vertical-align: top;
}
#DL ul li .btn a {
  display: block;
  padding: 15px 0;
  font-size: 18px;
  text-decoration: none;
  background: #ffc800;
  -webkit-box-shadow: 2px 2px 0 #4d4d4d;
  -moz-box-shadow: 2px 2px 0 #4d4d4d;
  box-shadow: 2px 2px 0 #4d4d4d;
}
#DL ul li .btn a:hover {
  -webkit-box-shadow: 2px 2px 0 rgba(0,0,0,0.68) inset;
  -moz-box-shadow: 2px 2px 0 rgba(0,0,0,0.68) inset;
  box-shadow: 2px 2px 0 rgba(0,0,0,0.68) inset;
}
#DL ul li .caution {
  padding-top: 10px;
  font-size: 12px;
}

#topMovieList {
  padding-bottom: 10px;
  background: #f2f2f2;
}

#movieList {
  max-width: 980px;
  margin: 0 auto;
  padding: 30px 0 0 0;
}
#movieList li {
  width: 50%;
  float: left;
  padding: 15px 25px 20px 25px;
  list-style: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#movieList li img {
  max-width: 100%;
}
#movieList li .title {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2;
}
#movieList li:nth-child(1),
#movieList li:nth-child(2),
#movieList li:nth-child(5),
#movieList li:nth-child(6) {
  background: #e6e6e6;
}
#topMovie .videoImg,
#movieList .videoImg {
  display: block;
  position: relative;
  -webkit-transition: all  0.5s ease;
  -moz-transition: all  0.5s ease;
  -o-transition: all  0.5s ease;
  transition: all  0.5s ease;
}
#movieList .videoImg:hover {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  cursor: pointer;
}
#movieList .videoImg:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -28px;
  margin-top: -28px;
  width: 56px;
  height: 56px;
  background: url(../img/top/icon_play_s.png);
}
#movieList .movie {
    display: none;
}

#popMovie {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #333;
  display: none;
}
#popMovieInner {
  padding: 50px 10px;
  max-width: 630px;
  margin: 0 auto;
}
#popMovie .title {
  padding-bottom: 5px;
  margin-bottom: 10px;
  border-bottom: 2px solid #FFC800;
  text-align: left;
  font-size: 18px;
  font-family: 'リュウミン M-KL JIS2004';
  color: #fff;
}
#popMovie .close {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.boshu {
  max-width: 980px;
  margin: 0 auto;
  padding: 20px 0 30px 0;
}
.boshu div {
  margin: 0 25px;
  padding: 20px;
  border: 2px solid #FFC800;
  text-align: center;
}
.boshu h4 {
  font-size: 26px;
  margin-bottom: .3em;
  font-family: 'リュウミン EB-KL JIS2004';
}
.boshu p {
  line-height: 1.4;
}

.boshu_top {
  max-width: 760px;
  margin: 0 auto;
  padding: 20px 0 30px 0;
}
.boshu_top div {
  margin: 0 25px;
  padding: 20px;
  border: 2px solid #FFC800;
  text-align: center;
}
.boshu_top h4 {
  font-size: 26px;
  margin-bottom: .3em;
  font-family: 'リュウミン EB-KL JIS2004';
}
.boshu_top p {
  line-height: 1.4;
}

#topLast {
  padding-bottom: 30px;
  background: #f2f2f2;
}
#topLast .topH2 {
  margin-bottom: 40px;
}
#topLast .smallLink {
  padding-top: 10px;
  font-size: 12px;
}

/* pc */
@media screen and (min-width:768px){
}
@media screen and (min-width: 768px) and (max-width: 979px) {
}

/* sp */
@media screen and (max-width:767px){
  #topHeader {
    padding-bottom: 0;
  }
  #topHeader h2 {
    padding-top: 0;
    float: none;
    font-size: 22px;
    text-align: center;
  }
  #topMovie {
    padding: 0 15px 20px 15px;
  }
  #topMovie h3 {
    padding: 13px 0 3px 0;
    margin-bottom: 6px;
    font-size: 14px;
  }
  #topMovie .videoImg:after,
  #movieList .videoImg:after {
    margin-left: -23px;
    margin-top: -23px;
    width: 46px;
    height: 46px;
    background: url(../img/archives/icon_play.png);
  }

  .topH2 {
    padding: 15px;
    font-size: 16px;
    font-family: 'リュウミン EB-KL JIS2004';
  }
  .topH2 span {
    font-size: 11px;
  }


  #intro {
    padding: 20px 25px 35px 25px;
  }
  #intro ul {
    margin-bottom: 12px;
  }
  #intro ul li {
    list-style: none;
    border: 2px solid #ffc800;
    margin-bottom: 18px;
    padding: 15px;
  }
  #intro ul li .image {
    margin-bottom: 10px;
  }
  #intro ul li .text {
    font-size: 16px;
  }

  .linkBtn {
    font-size: 16px;
  }
  .linkBtn a {
    padding: 15px;
    background: #ffc800;
  }

  #DL ul {
    width: 215px;
    padding: 20px 0 5px 0;
  }
  #DL ul li {
    display: block;
    width: auto;
    margin: 0;
    padding-bottom: 10px;
  }
  #DL ul li .btn a {
    padding: 10px 0;
    font-size: 14px;
  }
  #DL ul li .caution {
    padding-top: 5px;
    font-size: 10px;
  }

  #topMovieList {
    padding-bottom: 10px;
    background: #f2f2f2;
  }
  
  #movieList {
    padding: 20px 0 0 0;
  }
  #movieList li {
    width: auto;
    float: none;
    padding: 15px 25px;
  }
  #movieList li .title {
    margin-bottom: 8px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2;
  }
  #movieList li:nth-child(odd) {
    background: none;
  }
  #movieList li:nth-child(even) {
    background: #e6e6e6;
  }
  #movieList .videoImg {
      display: none;
  }
  #movieList li .movie {
      display: block;
  }

  .boshu div {
    margin: 0 25px;
    padding: 20px 10px;
    border: 2px solid #FFC800;
    text-align: center;
  }
  .boshu h4 {
    font-size: 16px;
  }
  .boshu p {
    font-size: 12px;
  }
    .boshu_top h4 {
    font-size: 15px;
  }
  .boshu_top p {
    font-size: 12px;
  }

  #topLast .topH2 {
    margin-bottom: 20px;
  }
  #topLast .smallLink {
    padding-top: 15px;
    font-size: 10px;
  }

}